#container {
	background-color: #FFFFFF;
	width: 968px;
	margin: auto;
}
#top {
	height: 153px;
}
#nav {
	background-image: url(../images/nav_bg.jpg);
	background-repeat: repeat-x;
	height: 44px;
	margin-right: 2px;
	margin-left: 2px;
	margin-bottom: 1px;
}
#tabs {
	float: right;
	width: 320px;
	margin-top: 16px;
	margin-right: 19px;
}
#banner {
	margin-right: 2px;
	margin-left: 2px;
}
#content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #333333;
	padding: 10px 20px 20px 10px;
}
#footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #3C6186;
	padding-top: 12px;
	padding-right: 20px;
	padding-bottom: 12px;
	padding-left: 20px;
}
.main_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #333333;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 10px;
}

.main_text2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 16px;
	color: #333333;
}
a.main_text2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 16px;
	text-decoration:none;
	color: #333333;
}
a.main_text2:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 16px;
	text-decoration: underline;
	color: #333333;
}#content1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #333333;
	padding: 10px 10px 5px 10px;
}
